QLTS_DHKH - Khao sat #3685

BAO CAO KE KHAI XE O T6 PHUC VU HOAT DONG CUA DU AN

28/02/2023 14:35 - D6 Kién Trung

Status: béng Start date: 28/02/2023
Priority: Trung binh Due date:

Assignee: % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 28/02/2023 14:35 - B4 Kién Trung

- Assignee set to Vi Hi

#2 - 28/02/2023 14:40 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#3 - 28/02/2023 15:05 - Anonymous
- % Done changed from 0 to 10

#4 - 24/03/2023 13:58 - B4 Kién Trung

- Status changed from Tao mdi to Béng
